[Registry]
operation=create
root=HKLM
path=Software\Intel\IRST
value=DisableEmail
data=1
type=dw

[Registry]
operation=create
root=HKLM
path=System\CurrentControlSet\Services\iaStor\parameters
value=PowerStateCallBackTimeout
data=60
type=dw
